/* Balises g�n�rales */
* {
    font-family: Arial, Helvetica, sans-serif;
}
body { 
    background: #FFFFFF;
    margin:0;
    padding:0;
}
hr {
    color: #ccc;
    background-color: #ccc;
}
table {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: 0px;
}
/* Gabarit */
div.page-content {
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
}
/* Header */
input.recherche {
    border: 1px solid #7096c4;
    line-height:19px;
    height:20px;
    color: #7096c4;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}
.header{
    background-color:#5099ea;
    margin-bottom: 10px;
}
.header_datemiseajour {
    font-size: 0.7em;
    font-style: italic;
    color: #ffffff;
}
img.header {
    margin:4px 2px 4px 8px;
}
div.sep {
    background: #fc8a04;
    background-repeat: repeat-x;
    width:100%;
    height:1px;
    margin-top: 5px ;
    margin-bottom: 5px ;
}
/* R�sultat de recherche */
.resultat-recherche{
    color:#0c3d78;
    font-size:0.9em;
}
a.recherche-resultats-article-titre, font.recherche-resultats-article-titre {
    font-size:0.9em;
    color : #000000;
    text-decoration: none;
}
a.recherche-resultats-article-autresinfos, font.recherche-resultats-article-autresinfos {
    font-size: 0.7em;
    font-style: italic;
    color: #606060;
    text-decoration: none;
}
font.pages {
    color: #0c3d78;
    font-size: 0.9em;
    text-decoration: none;
    font-weight:bold;
}
/* Liste articles */
img.liste-articles-image {
    width: 100px;
    float:left;
    margin-right:5px;
    margin-top:4px;
}
.lien-rubriques {
    color: #ffffff;
    font-size: 0.8em;
    text-decoration: none;
}
a.lien-rubriques {
    background-color:#6eafee;
    border: 1px solid #ffffff;
    padding: 2px 2px 2px 2px;
}
td.liste-articles-surtitre {
    background-color: #eeeeee;
    padding: 2px 0 2px 2px;
    margin: 0 0 2px 0;
    width: 100%;
}
a.liste-articles-surtitre, font.liste-articles-surtitre {
    color: #0c3d78;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration:none;
}
a.liste-articles-titre, font.liste-articles-titre {
    font-size: 16px;
    color : #000000;
    font-weight: bold;
    text-decoration: none;
    display: block;
    line-height: 17px;
}
.liste-articles-descriptif {
    font-size: 13px;
    color : #777777;
    font-weight: normal;
    text-decoration: none;
    line-height: 17px;
}
.liste-articles-date {
    font-size: 0.7em;
    font-style: italic;
    color: #999;
}
/* Articles */
div.article-indent {
    margin: 5px 0 5px 0;
}
font.article-surtitre {
    font-size: 1.0em;
    color : #000000;
    font-weight: bold;
    text-decoration: none;
}
font.article-titre {
    font-size: 1.2em;
    color : #000000;
    font-weight: bold;
    text-decoration: none;
}
.article-chapo {
    font-weight: bold;
    font-size: 0.9em;
    color: #000000;
}
.article-texte {
    font-weight: normal;
    font-size: 0.8em;
    color: #000000;
}
.article-date {
    font-weight: normal;
    font-size: 0.8em;
    color: #555555;
}
.article-rubrique {
    font-size: 0.9em;
    font-weight: bold;
    color: #ffffff;
    background-color: #6eafee;
    padding: 2px 2px 2px 2px;
    margin: 0 0 2px 0;
    width: 100%;
}
.article-chemindefer {
    font-size: 0.7em;
    color: #444;
    text-decoration: none;
}
.article-liens-rubrique {
    font-size: 0.8em;
    font-style: italic;
    color: #707070 ;
    text-decoration: none;
}
.article-liens {
    font-size: 0.9em;
    color: #202020 ;
    text-decoration: none;
}
.autres-pages-titre {
    font-size: 1em;
    color: #000000;
    font-weight:bold;
    text-decoration: none;
}
a.rubriques, font.rubriques {
    color: #052750;
    font-size: 1.1em;
    text-decoration: none;
}
img.article-image {
    width: 220px;
    margin: 5px 0 5px 0;
    border: 1px solid black;
}

/* Divers / Navigation */
table.tetiere {
    background-color: #6eafee;
    padding: 1px 0 1px 0;
    margin: 0px 0 2px 0;
    width: 100%;
}
font.tetiere {
    color: #ffffff;
    font-size:0.9em;
    font-weight: bold;
    text-transform: uppercase;
}
a.lien-autres-pages, font.lien-autres-pages  {
    font-size: 0.9em;
    color: #42474d;
    text-decoration: underline;
}
div.publicite {
    width: 300px;
    margin: 0 auto;
    align:center;
    margin-bottom:2px;
}
div.splashscreen {
    background-color:#ffffff;
    text-align:center;
    width:100%;
}
div.splashscreen_pass, a.splashscreen_pass, font.splashscreen_pass {
    font-size: 0.9em;
    font-weight: bold;
    color: #ffffff;
    background-color: #6eafee;
    padding: 5px 1px 5px 1px;
    margin: 0 0 1px 0;
    text-align:center;
    width: 100%;
    text-transform: uppercase;
    text-decoration:underline;
}
.videos {
    background: url("../img/pictovideo.gif") no-repeat scroll 0 50% #A11B1B;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: small;
    margin: 15px 5px;
    padding-left: 20px;
    padding-right: 4px;
    right: 0;
    top: 10px;
}
.video_externe table {
    text-align: left;
    float: left;
    width: 100%;
}
#watermark_box {
    /* display: block;
    float: none;*/
    margin: 0 10px 10px 0;
    position: relative;
    width: 265px;
}
.watermark {
    left: 4px;
    position: absolute;
    top: 4px;
    width: 260px;
}